.orderpay_pdtoggle {
	border-top: solid 1px #000;
	display: block;
	height: 30px;
	background: url(../images/icons/chevron_up.png) no-repeat center center;
	margin: 0 0 30px;
	transform: rotateZ(180deg);
	&.active {
		transform: rotateZ(0deg);
		border-bottom: solid 1px #000;
		border-bottom: 0;
	}
}
.orderpay_main {
	> div {
		margin: 0 0 15px;
		label {
			font-size: 16px;
			display: block;
		}
		select {
			width: 100%;
		}
	}
}
.orderdata_main {
	margin: 30px 0;
	> div {
		margin: 0 0 15px;
	}
	h6, p {
		font-size: 16px;
		line-height: 26px;
		margin: 0;
	}
	label {
		display: block;
	}
	h6 {
		border-bottom: solid 1px #000;
		margin: 0 0 0.5em;
	}
	input {
		width: 100%;
		margin: 0 0 15px;
	}
	textarea {
		border: solid 1px #000;
		width: 100%;
		margin: 0 0 15px;
	}
	.orderdata_money {
		input {
			width: 40%;
		}
	}
	.orderdata_bonus {
		input {
			margin: 0;
		}
		span {
			font-size: 14px;
		}
	}
	.orderdata_notes {
		* {
			font-size: 14px;
		}
	}
}